libxkbcommon 1.5.0

Data Structure Index
COMPO | CONTE | CONTEX | ISO316 | ISO639 | KEYMA | LAYOUT | MODEL | OPTION | RULE_ | STATE

COMPO
  xkb_compose_state
  xkb_compose_table

CONTE
  xkb_context

CONTEX
  rxkb_context

ISO316
  rxkb_iso3166_code

ISO639
  rxkb_iso639_code

KEYMA
  xkb_keymap

LAYOUT
  rxkb_layout

MODEL
  rxkb_model

OPTION
  rxkb_option
  rxkb_option_group

RULE_
  xkb_rule_names

STATE
  xkb_state